.qa-box {
  border: solid 1px #21B6AA;
  margin-bottom: 20px;
}
.qa-box:last-of-type {
  margin-bottom: 0;
}
.qa-box.is-blue {
  border-color: #1CB9EE;
}
.qa-box.is-blue .qa-box__heading {
  background-color: #1CB9EE;
}
.qa-box.is-blue .qa-box__heading .arrow::after {
  border-color: #1CB9EE;
}
.qa-box.is-blue .en::after {
  background-image: url(/assets/img/common/bg_q_blue.png);
}
.qa-box.is-red {
  border-color: #E9463F;
}
.qa-box.is-red .qa-box__heading {
  background-color: #E9463F;
}
.qa-box.is-red .qa-box__heading .arrow::after {
  border-color: #E9463F;
}
.qa-box.is-red .en::after {
  background-image: url(/assets/img/common/bg_q_red.png);
}
.qa-box.is-pink {
  border-color: #EB6DA5;
}
.qa-box.is-pink .qa-box__heading {
  background-color: #EB6DA5;
}
.qa-box.is-pink .qa-box__heading .arrow::after {
  border-color: #EB6DA5;
}
.qa-box.is-pink .en::after {
  background-image: url(/assets/img/common/bg_q_pink.png);
}
.qa-box.is-orange {
  border-color: #F08637;
}
.qa-box.is-orange .qa-box__heading {
  background-color: #F08637;
}
.qa-box.is-orange .qa-box__heading .arrow::after {
  border-color: #F08637;
}
.qa-box.is-orange .en::after {
  background-image: url(/assets/img/common/bg_q_orange.png);
}
.qa-box.is-yellow {
  border-color: #F8B500;
}
.qa-box.is-yellow .qa-box__heading {
  background-color: #F8B500;
}
.qa-box.is-yellow .qa-box__heading .arrow::after {
  border-color: #F8B500;
}
.qa-box.is-yellow .en::after {
  background-image: url(/assets/img/common/bg_q_yellow.png);
}
.qa-box__heading {
  background-color: #21B6AA;
  color: #fff;
  font-size: 2rem;
  padding: 15px 35px;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  cursor: pointer;
}
.qa-box__heading .arrow {
  width: 27px;
  height: 27px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 12px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  z-index: 1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.qa-box__heading .arrow::after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: #21B6AA 2px solid;
  border-left: #21B6AA 2px solid;
  position: absolute;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  top: 30%;
  right: 35%;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.qa-box__heading.is-active .arrow::after {
  top: 40%;
  right: 35%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.qa-box__txt {
  background: #fff;
  display: none;
}
.qa-box__txt-inner {
  padding: 20px 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.qa-box .en {
  font-family: "Yellowtail", cursive;
  position: relative;
  z-index: 1;
  color: #fff;
  margin: 0px 15px 0px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.qa-box .en::after {
  content: "";
  width: 52px;
  height: 54px;
  background: url(/assets/img/common/bg_q_green.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 60%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .qa-box {
    margin-bottom: 15px;
  }
  .qa-box__heading {
    font-size: 1.6rem;
    padding: 10px 36px 10px 20px;
  }
  .qa-box__heading .arrow {
    width: 22px;
    height: 22px;
  }
  .qa-box__heading .arrow::after {
    width: 5px;
    height: 5px;
  }
  .qa-box__txt-inner {
    padding: 15px 12px 15px 20px;
  }
  .qa-box .en::after {
    width: 31px;
    height: 30px;
  }
  .qa-box .m-list-04 li {
    padding-left: 1.5em;
  }
  .qa-box .m-list-04 li::before {
    min-width: 20px;
    height: 20px;
  }
}
@media screen and (min-width: 768px) {
  .qa-box .en {
    font-size: 2.8rem;
    margin: -5px 30px -5px 0;
  }
}